<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.quality.EhsdQualityMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.quality.vo.EhsdQualityVo">
        select
            eq.id,
            eq.business_type,
            eq.business_id,
            eq.code,
            eq.supply_id,
            eq.inspection_date,
            eq.reference_sample,
            eq.order_quantity,
            eq.inspection_location,
            eq.inspection_summary,
            eq.summary,
            eq.summary_result,
            eq.summary_description,
            eq.site_test_result,
            eq.site_test_remark,
            eq.status,
            eq.marking_type,
            eq.marking_result,
            eq.shipping_marks,
            eq.step,
            eq.sample_site,
            eq.create_user,
            eq.create_time,
            eq.update_user,
            eq.update_time
        from ehsd_quality eq
            ${ew.customSqlSegment}
    </select>

</mapper>
